---
# don't forget to sign with:
# drone sign CMS/public_slides --save
kind: pipeline
type: ssh
name: deploy website

server:
  host: c3d2-web.flpk.zentralwerk.org
  user: c3d2-web
  ssh_key:
    from_secret: ssh_key

clone:
  depth: 1

steps:
  - name: copy website
    commands:
      - rsync --links --verbose --recursive --delete --delete-after --delete-excluded --checksum --chmod=ugo=rX,u+w --exclude=".git/" . /var/www/cms-slides/
---
kind: signature
hmac: 5ef7e5f9bf61d8889f15e8c1cf15a0b7592fc3950f1d13a1dde92bbfdcf7fa6f

...
